Announcement Announcement Module
Collapse
No announcement yet.
Upgrading Spring Page Title Module
Move Remove Collapse
X
Conversation Detail Module
Collapse
  • Filter
  • Time
  • Show
Clear All
new posts

  • Upgrading Spring

    I am testing out the quickstart web that is using Struts 2, spring & hibernate. It uses the old spring 2.0.8 and I want to move it to the latest Srping 2.5.2. Here is the portion of the pom that I would like to upgrade. I know some of them have been rolled to other package and etc. If someone has done this successfully, please share :-)

    .
    .
    <dependency>
    <groupId>org.springframework</groupId>
    <artifactId>spring-beans</artifactId>
    <version>2.0.8</version>
    </dependency>

    <dependency>
    <groupId>org.springframework</groupId>
    <artifactId>spring-context</artifactId>
    <version>2.0.8</version>
    </dependency>

    <dependency>
    <groupId>org.springframework</groupId>
    <artifactId>spring-jpa</artifactId>
    <version>2.0.8</version>
    </dependency>

    <dependency>
    <groupId>org.springframework</groupId>
    <artifactId>spring-aop</artifactId>
    <version>2.0.8</version>
    </dependency>
    .
    ..

    Thanks,
    Doug
Working...
X